sha256: 2ffa290d7e1ee6abf215cac410dd99975ef156680d10a238a235a5216de27876
real_size: null
zip_size: 416381959
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep42/open_data_millesime_2026-02-a_dep42_pgdump_metadata.yml
